<?php

namespace Hura8\Components\User\AdminController;

use Hura8\Components\User\Model\NewsletterModel;
use Hura8\System\Controller\aAdminEntityBaseController;

class ANewsletterController extends aAdminEntityBaseController
{
    /* @var  NewsletterModel $objNewsletterModel */
    protected $objNewsletterModel;

    public function __construct()
    {
        $this->objNewsletterModel = new NewsletterModel();
        parent::__construct($this->objNewsletterModel);
    }


    protected function deleteFileBeforeDeleteItem($item_id): bool
    {
        // TODO: Implement deleteFileBeforeDeleteItem() method.
        return true;
    }


}
